a { 
    text-decoration: none; 
    color: #000;
}
.navbar a:hover, .navbar .active, .navbar .active:focus, .navbar li:hover > a {
	color: #ea106b;
}
.navbar > ul > li > a:before {
	background-color: #ea1078;
}
.fw-500 { font-weight: 500; }
.fw-medium { font-weight: 600; }
.fw-bold { font-weight: bold; }
#hero .btn-get-started { background: #ea1093; }
#hero .btn-get-started:hover { background: #c40a7a; }
#hero .btn-get-queue {
    font-family: "Roboto", sans-serif;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 14px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 10px 28px;
    border-radius: 4px;
    transition: 0.5s;
    color: #fff;
    background: #106eea;
    margin-left: 10px;
}
#topbar { background: #ea1064; }
#header .logo img { max-height: 55px; }
.logo img { margin-right: 10px; }
/*apps*/
.apps { line-height: 1.2; }
.apps-name { display: block; font-size: 16px; font-weight: 600; color: #ea1064;  }
.apps-subname { display: block; font-size: 14px; font-weight: 600; color: #ea1064;  }
.apps-owner { display: block; font-size: 14px; font-weight: 600; color: #000; }

.section-title h2 { background: #fde7f8; color: #ea107f }
.section-title h3 span { color: #ea1085; }

.contact .info-box i { color: #ea1085; border: 2px dotted #fab3cc; }
.contact .php-email-form button[type=submit] {
	background: #ea107f;
}
.contact .php-email-form button[type=submit]:hover {
	background: #ea2388;
}
#footer { background: #f7edf2 }

/*carousel*/
.carousel-indicators {
	bottom: -50px;
}
.carousel-indicators [data-bs-target] {
	width: 10px;
	height: 6px;
	background-color: #8d7e7e;
}

#album  {
    background: linear-gradient(#b79079,#03172b8b),url(../img/bg-7.jpg) 40% no-repeat;
    background-size: cover;
    color: #fff;
}
.album img { max-height: 220px; }
.album-detail { position: absolute; bottom: 10px; width: 100%; padding-right: 30px; }

#instansi  {
    background: linear-gradient(#03172b,#03172b8b),url(../img/bg-5.jpg) 40% no-repeat;
    background-size: cover;
    color: #fff;
}
#instansi h1.name { margin: 0 auto; max-width: 600px; text-align: center; }

.instansi .card-logo { height: 150px; background: url('../img/bg-instansi.png'); background-size: cover; }
.instansi img { margin-top: 35px; }
.instansi h4 { font-size: 16px; }
.instansi h4.heading { line-height: 2; }
.instansi .list-group-item { line-height: 1.2 }

.fs-xs { font-size: 10px; }
.fs-sm { font-size: 12px; }
.fs-md { font-size: 14px; }

.hexagon {
    height: 26px;
    margin-right: 10px;
    position: relative;
}
.hexagon .hex-mid {
    height: 40px;
    width: 40px;
    font-size: 20px;
    text-align: center;
    padding-top: 6px;
}
.hexagon-danger {
    background: #ff0854;
    color: #ffffff;
}
.hexagon-danger:before {
    border: 26px solid transparent;
    border-bottom: 13px solid #ff0854;
}
.hexagon-danger:after {
    border: 26px solid transparent;
    border-top: 13px solid #ff0854;
}
.hexagon-primary {
    background: #085fff;
    color: #ffffff;
}
.hexagon-primary:before {
    border: 26px solid transparent;
    border-bottom: 13px solid #085fff;
}
.hexagon-primary:after {
    border: 26px solid transparent;
    border-top: 13px solid #085fff;
}
.hexagon-success {
    background: #23a703;
    color: #ffffff;
}
.hexagon-success:before {
    border: 26px solid transparent;
    border-bottom: 13px solid #23a703;
}
.hexagon-success:after {
    border: 26px solid transparent;
    border-top: 13px solid #23a703;
}

/*select2*/
.select2-container--default .select2-selection--single {
	border: 1px solid rgba(0,0,0,.125);
}
.select2-container .select2-selection--single,
.select2-container--default .select2-selection--single .select2-selection__arrow {
	height: 42px;
}
.select2-container .select2-selection--single .select2-selection__rendered,
.select2-results__option {
	padding-left: 15px;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
	line-height: 42px;
}

/*portfolio*/
.portfolio-img {
  width: 70px;
  height: 70px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  border: 2px solid #eee;
}
a.portfolio-link {
	color: #bb0707;
}
a.portfolio-link:hover {
	color: #e21a1a;
}

.line-dec {
    background-color: #fff;
    height: 2px;
    width: 50px;
}

.about { padding-bottom: 20px; }

.about .judul-mpp {
	font-weight: bold; 
	background: #FC0000;
	background: radial-gradient(ellipse farthest-corner at center center, #FC0000 0%, #FCF74E 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
.about .video {
	position: absolute; top: 50%; left: 25%; transform:  translateY(-50%);
}
.about .card-konten {
	border-radius: 0;
	border-top-left-radius: 96px;
	border-top-right-radius: 96px;
	padding: 20px 30px;
	margin-bottom: 20px;
}
.about .card-konten-bawah {
    border-radius: 0;
    border-bottom-left-radius: 96px;
    border-bottom-right-radius: 96px;
    padding: 20px 30px;
    margin-bottom: 20px;
}
.about h5 {
	line-height: 1.8;
}

/*gradient*/
.gradient-1 {
	background: rgb(2,0,36);
	background: radial-gradient(circle, rgba(2,0,36,1) 0%, rgba(85,7,7,1) 91%);
}
.gradient-2 {
	background: #121FCF;
	background: radial-gradient(circle farthest-corner at center center, #121FCF 0%, #13CF96 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
.gradient-3 {
	background: #BFCF2B;
	background: radial-gradient(circle farthest-corner at center center, #BFCF2B 0%, #CF1512 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

/*skm*/
.skm-home {
    background: linear-gradient(#03172b,#03172b8b),url(../img/skm.jpeg) 40% no-repeat;
    background-size: cover;
    padding-bottom: 100px;
    padding-top: 100px;
}
.skm-konten .keutungan {
	position: relative;
	top: -50px; 
	border-radius: 0;
}

/*margin*/
@media only screen and (max-width: 480px) {
  	.mb-sm-3 {
  		margin-bottom: 15px;
  	}
    .d-sm-none {
        display: none;
    }
    .align-sm-center {
        text-align:center;
    }
}

/*aduan*/
.aduan-home {
	background: linear-gradient(#fff,hsla(0,0%,100%,.753)),url(../img/dpmptsp.jpg) 50% no-repeat;
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    padding-bottom: 60px;
    padding-top: 60px;
}
.aduan-form .isian {
	position: relative;
	top: -50px; 
	border-radius: 0;
}

.services .icon-box h4 {
    font-size: 20px;
}

.center-cropped {
    width: 100%;
    height: 150px;
    max-height: 240px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    overflow-y: hidden;
}

/*--------------------------------------------------------------
# Stats Section
--------------------------------------------------------------*/
.stats i {
    background-color: #106eea;
    color: #ffffff;
    border: 6px solid #ffffff;
    width: 64px;
    height: 64px;
    font-size: 24px;
    border-radius: 50px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    position: relative;
    z-index: 1;
}

.stats .stats-item {
    background-color: color-mix(in srgb, #106eea, transparent 95%);
    margin-top: -32px;
    padding: 40px 30px 35px 30px;
    width: 100%;
    position: relative;
    text-align: center;
    border-radius: 4px;
    z-index: 0;
}

.stats .stats-item span {
    font-size: 36px;
    display: block;
    font-weight: 700;
}

.stats .stats-item p {
    padding: 0;
    margin: 0;
    font-family: "Montserrat", sans-serif;
    font-size: 14px;
}